﻿#footer-menu ul {list-style: none; padding:0; margin: 0;}

#footer-menu ul li {float: left; display: block; margin: 0; padding: 0;}
a.link-item, a.link-item:link, a.link-item:visited, a.link-item:active
 {font: normal 11px tahoma; color: #00a2de; display: block;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
a.link-item:hover {font: normal 11px tahoma; color: #00a2de; display: block;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

a.link-item-selected, a.link-item-selected:link, a.link-item-selected:visited, a.link-item-selected:active {font: normal 11px tahoma; color: #00a2de; display: block; vertical-align: middle; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration: underline;}
a.link-item-selected:hover {font: normal 11px tahoma; color: #00a2de; display: block;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }


.footer-delimetr {display: block; color: #d2dae2; font: normal 13px tahoma; margin: 0px 10px 0px 10px !important;  }